@media only screen and (max-width: 600px){
      .slick-dotted.slick-slider{
    margin-bottom: 0px!important;
  }
    h2{
        
        font-size: calc(2.1rem + 0.3vw);
      }
      h3{
       
        font-size: calc(1.7rem + 0.3vw);
      }
      h4{
        
        font-size: calc(1.3rem + 0.3vw);
      }
      h5{
        
        font-size: calc(1rem + 0.3vw);
      }
      .slider-txt h2{
        font-size: 1.6rem;
      }
    .left-nav-sec{
        width: 100%;
        position: unset;
        height: auto;
        padding: 0.8rem 1rem;
    }
    .mobile-menu-button {
        display: block;
        /* position: fixed;
        top: 0;
        left: 0; */
        background-color: #FCF6F4;
        padding: 1rem;
        border: none;
        cursor: pointer;
        font-size: 22px;
        outline: none!important;
    }

    .nav-menu {
        display: none;
        margin-top: 20px;
    }

    .nav-menu.active {
        display: block;
        
        width: 100%;
        background-color: #ffffff;
        padding: 0.5rem;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        z-index: 9999;
    }
   
    .brand-logo{
        width: 70%;
    }
    .left-menu-social-sec{
        display: none;
    }
    .menu-contact{
        display: none;
    }
    .singlerow{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .sub-menu {
        display: none;
        position: relative; /* Change position to relative for mobile menu */
        top: 0; /* Reset top position */
        left: 0; /* Reset left position */
        min-width: 100%; /* Adjust min-width to fill the mobile screen */
        box-shadow: unset;
        padding: 0.8rem;
    }

    .has-Submenu.active > .sub-menu {
        display: block;
    }
    .banner-bx{
        height: auto;
    }
    .slide{
        height: auto;
    }
    .slide img{
        height: auto;
    }
    .slick-dots{
        display: none!important;
    }
   
    .cust-slider-nav{
        display: none;
    }
 
    .slider-txt{
        top: 35%;
    }
    .slider-txt .prim-btn{
         display: none;
    }
    .sub-txt{
        font-size: 1rem;
    }
    .serv-sec{
        height: 750px;
    }
    .ser-cont-bx{
        width: 100%;
        padding: 2rem;
    }
    .ser-img{
        width: 100%;
        height: auto!important;
    }
    .ser-img img{
        height: auto;
        object-fit: unset;
    }
    .ser-slider .slide{
        flex-direction: column;
    }
    .custser-slider-nav{
        display: none;
       
    }
    .inner-banner{
        min-height: 130px;
        border-radius:15px;
    }
    .hm-abt-img{
        border-radius:15px;
    }
    .inner-ser-cont{
        margin-top: 15px;
    }
    .subser-inner-wr{
        flex-direction: column;
    }
    .subser-inner-bx{
        width: 100%;
    }
    .intro-title{
        margin-top: 30px;
    }
    .subser-inner-img{
        margin: 0px auto;
    }
    .hover{
         padding: 0px;
    }
    .description{
        height: auto;
    }
    .content{
        height: auto;
        padding: 15px;
    }
    .career-addr p{
        padding: 1rem;
    }
    .office-addr{
        height: auto;
        padding:2rem;
    }
    .map-cont{
         margin-top: 20px;
    }
}

@media only screen and (min-width: 601px) and (max-width: 990px){
    .left-nav-sec{
        width: 100%;
        position: unset;
        height: auto;
        padding: 0.8rem 1rem;
    }
    .mobile-menu-button {
        display: block;
        /* position: fixed;
        top: 0;
        left: 0; */
        background-color: #FCF6F4;
        padding: 1rem;
        border: none;
        cursor: pointer;
        font-size: 22px;
        outline: none!important;
    }

    .nav-menu {
        display: none;
        margin-top: 20px;
    }

    .nav-menu.active {
        display: block;
        
        width: 100%;
        background-color: #ffffff;
        padding: 0.5rem;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        z-index: 9999;
    }
   
    .brand-logo{
        width: 70%;
    }
    .left-menu-social-sec{
        display: none;
    }
    .menu-contact{
        display: none;
    }
    .singlerow{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .sub-menu {
        display: none;
        position: relative; /* Change position to relative for mobile menu */
        top: 0; /* Reset top position */
        left: 0; /* Reset left position */
        min-width: 100%; /* Adjust min-width to fill the mobile screen */
        box-shadow: unset;
        padding: 0.8rem;
    }
    .has-Submenu.active > .sub-menu {
        display: block;
    }
    .banner-bx{
        height: auto;
    }
    .slick-dots{
        display: none!important;
    }
    .slick-dotted.slick-slider{
        margin-bottom: 0px!important;
      }
    .subser-inner-bx{
        width: 45%;
      }
      .subser-inner-img{
        margin: 0px auto;
      }
      .content{
        height: auto;
        padding: 15px;
    }
    .career-addr p{
        padding: 1rem;
    }
    .description{
        height: auto;
    }
    .office-addr{
        width: 100%;
        padding: 2rem;
    }
    .map-cont{
        margin-top: 15px;
    }
}


@media only screen and (min-width: 991px) and (max-width: 1300px){
   
}
@media only screen and (min-width: 991px) and (max-width: 1230px){
  
}